.carousel-inner h3 {
 background-color: rgba(20, 49, 68, 0.6);
 padding: 20px;
 animation: anime-H3 1.3s ease-out;
}
.carousel-inner h3 a {
 color: inherit !important;
}

@keyframes anime-H3 {
 from {
  opacity: 0;
  transform: translateX(-2000px);
 }
 to {
  opacity: 1;
  transform: translateX(0);
 }
}
@keyframes anime-P {
 from {
  opacity: 0;
  transform: translateX(2000px);
 }
 to {
  opacity: 1;
  transform: translateX(0);
 }
}

.carousel-inner h3 {
 font-size: 20px;
 padding: 15px;
}
.carousel-inner p {
 font-size: 16px;
 padding: 10px;
}

.carousel {
	margin-bottom: 25px;
}

@media all and (max-width: 768px){
 .carousel-caption {
  bottom: 10%;
 }
 .carousel-inner h3 {
  font-size: 16px;
 }
 .carousel-inner p {
  font-size: 14px;
 }
}
@media all and (max-width: 600px) {
 .carousel-inner h3 {
  font-size: 12px;
 }
}











